/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */


/* sticky footer */
html, body {height: 100%; margin: 0;}
#page {display: table; width: 100%;}
html>/**/body #page {height: 100%;}
*:first-child+html #page {height: auto;}
.section {display: table-row;}
html>/**/body .section-content {height: 100%;}
*:first-child+html body .section-content {height: auto;}


/* general */

.zone{
	margin:0;
}

.region-branding{
	margin-top:24px;
}

.region-preface-first-inner{
	min-height:1px;
}

.zone-preface{
	margin-bottom:20px;
}

.region-header-first,
.front .zone-preface{
	margin-bottom:20px;
}

.front .zone-content{
	padding-top:40px;
	padding-bottom:20px;
}

.front .zone-content .panel-pane{
	margin-bottom:0;
}

#zone-preface-wrapper {
	margin-top: 20px
}


h1{
	margin:5px 0 0;
}

.single-page-view .region-content .content{
	background:#fff url('../images/std-bg-tile-small.png') right top repeat-y;
}

.single-page-view .region-content .pane-node-body{
}

.single-page-view .region-content .field-type-image{
	background:#fff;
}

.single-page-view .region-content .field-type-image .field-item:first-child{
	border-top:0;
}

.page-haushaltsinformationen .omega-12-twocol-8-4-bricks .grid-8{
	margin-bottom:0;
}

.zone-content .view-slider .teaser-inner{
	width:100%;
}



/* forms */

.form-item{
	overflow:hidden;
	margin-bottom:20px;
}

.form-item label{
	float:left;
	margin-right:20px;
}

.form-text,
.form-textarea,
.form-select,
.comment-form .mceEditor{
	float:left;
}

.form-type-checkbox label{
	float:none;
	margin-right:0;
}


/* branding */

.branding-data{
	float:left;
}

.region-branding-inner{
	overflow:hidden;
}


/* meta navigation */

.block-menu-metanavigation{
	text-align:right;
	float:right;
}


/* main navigation (use #id for specificity) */

#main-menu li,
#main-menu a{
	display:inline;
}

#main-menu li{
	border-top:none;
	border-left:solid 1px #333;
}

#main-menu li:first-child{
	margin:0;
	padding:0;
	border:none;
}

#main-menu a{
	padding:0;
}



/* search */

#search-block-form{
	margin-bottom:0;
}


/* front: large slider */

.zone-header .view-slider .slider-image{
	display:block;
}

.zone-header .view-slider .slider-image img{
	max-width:100%;
	display:block;
}

.zone-header .view-slider .teaser{
	padding-bottom:0;
	position:absolute;
	left:0;
}

/* front: 3 columns 

.view.view-top-list-front.view-id-top_list_front.view-display-id-block_1 {
	min-height: 335px;
}
.view.view-top-list-front.view-id-top_list_front.view-display-id-block {
	min-height: 335px;
}
*/

/* teaser boxes */

.teaser-box img{
	max-width:100%;
	float:none;
}

.teaser-box .teaser-box-text{
	padding:0;
	margin:20px;
}

.teaser-box .teaser-image-box .teaser-box-text{
	width:auto;
	float:none;
}

/* user menu */

.block-menu-login-menu{
	margin-bottom:0;
}

.block-menu-login-menu li{
	margin:0;
}


/* front: stats */

.front .bh-stats-short{
	display:block;
	overflow:hidden;
}

.front .bh-stats-short li{
	margin-bottom:0;
}

.front .bh-stats-short #bh-stats-short-comment .bh-stats-short-inner{
	padding:0 0 0 90px;
}

.front .pane-bluehat-stats-bluehat-stats-short{
	margin:40px 0 0;
}

/* front: large slider */

.zone-header .view-slider .teaser{
	bottom:20px;
	min-height:0;
}

.zone-header  .view-slider ul.slider-indicator{
	bottom:10px;
}


/* filters */

.views-exposed-form{
	margin-bottom:20px;
}


.pane-ui-mods-stadtkoeln5-sortfilter{
	padding:20px;
}


/* discussion list views */

.view-discussion .views-row{
	padding:10px 0;
}


.view-discussion .views-row .more-link,
.view-discussion .views-row .grid-3{
	margin-bottom:0px;
}

.view-discussion .views-row .grid-1{
	width:60px;
	margin-right:10px;
}

.view-discussion .views-row .grid-3{
	width:140px;
}

.view-discussion .views-row .grid-4{
	width:209px;
}

.view-discussion .views-row .grid-7{
	width:370px;
}

.view-discussion .views-row .grid-8{
	width:440px;
}

.overview-management .views-row .meta-list li{
	display:inline;
	margin-right:20px;
	margin-bottom:0;
	padding:3px 0 7px;
	white-space:nowrap;
}

.overview-management .views-row .meta-list .field{
	padding-left:30px;
}

.overview-management .views-row .meta-list .comments{
	margin-right:0;
}


/* single view */

.detail-view-citizen .views-row,
.detail-view-administration .views-row{
	padding:10px 0 0;
}


.detail-view-administration .grid-1,
.detail-view-administration .grid-7,
.detail-view-citizen .grid-1,
.detail-view-citizen .grid-4,
.detail-view-citizen .grid-7{
	margin-bottom:40px;
}


/* votes module */

.view-discussion .views-row .votes ul li{
	text-align:right;
}


/* pagination */

.pager{
	text-align:center;
	position:relative;
}

.pager-previous,
.pager-next{
	position:absolute;
}

.pager-previous{	
	left:5px;
}

.pager-next{
	right:5px;
}

/* comments */

.region-comments{
	margin-bottom:40px;
}

.comment{
	padding:10px 10px 10px 78px;
	background:#ccc url('../images/comments.png') -195px 15px no-repeat;
}

.moderator-note,
.redakteur-note{
	background-color:#af0000;
	background-position:-33px -141px;
}

.indented .comment{
	background-color:#fff;
	background-position:-142px -38px;
}

.indented .moderator-note,
.indented .redakteur-note,
.indented .redakteur-answer{
	background-color:#fff;
	background-position:21px -192px;
}

.indented{
	border-left:none;
	margin-left:60px;
}



/* add proposal */

.node-proposal-form .group-basic > .fieldset-wrapper,
.node-proposal-form .group-finance > .fieldset-wrapper{
	padding:20px;
	overflow:hidden;
}


.finance-disclaimer{
	min-height:40px;
	border-top:solid 1px #7b0303;
	border-bottom:solid 40px #999;
}

.node-proposal-form .form-actions{
	padding-top:40px;
}


/* feedback */

.feedback-list-row .feedback-user,
.feedback-list-row .moderation-reply{
	padding:20px;
}

/* search */

.search-result{
	padding:20px 20px 1px;
}

/* footer */


.block-menu-footer .menu li{
	display:inline;
	margin-right:20px;
}


.block-menu-footer .menu li a{
	display:inline-block;
	padding:11px 0;
	font-size:12px;
}


/* lightbox */
.lb-overlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url('../images/overlay.png') repeat;
	text-align:center;
	z-index:1000;
	text-align:center;
}

.lb-modal{
	margin:0 auto;
	left:0;
	top:0;
	max-width:100%;
	max-height:100%;
	position:fixed;
	z-index:1010;
	background:#fff;
	overflow:hidden;
}

.lb-modal .lb-close{
	font-weight:bold;
	color:#999;
	text-decoration:none;
	font-size:40px;
	line-height:40px;
	position:absolute;
	top:5px;
	right:20px;
}

.lb-modal .lb-close:hover,
.lb-modal .lb-close:focus{
	color:#333;
}

.lb-modal.loading{
	top:50%;
	left:50%;
	height:200px;
	width:300px;
	margin-left:-150px;
	margin-top:-100px;
	background:#fff url('../images/load.gif') center center no-repeat;
}

.lb-modal.loading .lb-close{
	display:none;
}

.lb-content{
	margin:60px 20px 40px;
}

.lb-content img{
	max-width:100%;
}